Subject: Re: [Detnet] Regarding IPR on draft-ietf-detnet-use-cases-13

From: Balázs Varga A <[email-masked]>
Date: Mon, 16 Apr 2018 08:20:32 +0000

No, I'm not aware of any IPR that applies to this draft
Cheers
Bala'zs

-----Original Message-----
From: Spiros Spirou [mailto:[email-masked]] 
Sent: 2018. április 15. 15:22
To: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Balázs Varga A <[email-masked]>; Janos Farkas <[email-masked]>; [email-masked]; [email-masked]; Xavier Vilajosana <[email-masked]>; Mahmoodi, Toktam <[email-masked]>; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]
Subject: Re: [Detnet] Regarding IPR on draft-ietf-detnet-use-cases-13

Hi all,

No, I'm not aware of any IPR that applies to this draft

Thanks,

Spiros

> Authors, Contributors, WG,
> 
> As part of the preparation for WG LC:
> 
> Are you aware of any IPR that applies to drafts identified above?
> 
> Please state either:
> 
> "No, I'm not aware of any IPR that applies to this draft"
> or
> "Yes, I'm aware of IPR that applies to this draft"
> 
> If so, has this IPR been disclosed in compliance with IETF IPR rules 
> (see RFCs 3669, 5378 and 8179 for more details)?
> 
> If yes to the above, please state either:
> 
> "Yes, the IPR has been disclosed in compliance with IETF IPR rules"
> or
> "No, the IPR has not been disclosed"
> 
> If you answer no, please provide any additional details you think 
> appropriate.
> 
> If you are listed as a document author or contributor please answer 
> the above by responding to this email regardless of whether or not you 
> are aware of any relevant IPR. This document will not advance to the 
> next stage until a response has been received from each author and 
> listed contributor. NOTE: THIS APPLIES TO ALL OF YOU LISTED IN THIS 
> MESSAGE'S TO LINES.
> 
> If you are on the WG email list or attend WG meetings but are not 
> listed as an author or contributor, we remind you of your obligations 
> under the IETF IPR rules which encourages you to notify the IETF if 
> you are aware of IPR of others on an IETF contribution, or to refrain 
> from participating in any contribution or discussion related to your 
> undisclosed IPR. For more information, please see the RFCs listed 
> above and
> 
> http://trac.tools.ietf.org/group/iesg/trac/wiki/IntellectualProperty
> .
> 
> Thank you,
> DetNet WG Chairs
> 
> PS Please include all listed in the headers of this message in your 
> response.
>